<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <groupId>io.finarkein.fiu</groupId>
        <artifactId>fiul-service-notification</artifactId>
        <version>0.7.2</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>fiul-notification-callbacks-jpa</artifactId>

    <dependencies>
        <dependency>
            <groupId>org.springframework.boot</groupId>
            <artifactId>spring-boot-starter-data-jpa</artifactId>
        </dependency>
        <dependency>
            <groupId>io.finarkein.fiu</groupId>
            <artifactId>fiul-notification-callback-core</artifactId>
        </dependency>
    </dependencies>

</project>
